shadowJar UP-TO-DATE doesn't account for dependencies include/exclude #54

Closed
johnrengelman opened this Issue Jun 26, 2014 · 0 comments

Comments

Projects
None yet
1 participant
@johnrengelman
Owner

johnrengelman commented Jun 26, 2014

Changing the include/exclude in the dependencies block doesn't update the UP-TO-DATE checking.

Probably need to add a new @InputFiles that grabs all the zip/jar files in the copy source and then manually filter using the dependencies spec.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment